Commit 45ca8d95 authored by Vlad Zahorodnii's avatar Vlad Zahorodnii

Properly use kpackage_install_package

Summary:
NO_DEPRECATED_WARNING passed as the fifth arg to
kpackage_install_package disables a deprecation warning. Passing
anything else does nothing.

Reviewers: #breeze, davidedmundson

Reviewed By: davidedmundson

Subscribers: mart, davidedmundson, plasma-devel

Tags: #plasma

Differential Revision: https://phabricator.kde.org/D11909
parent c671ea19
......@@ -47,7 +47,7 @@ else()
add_subdirectory(wallpapers)
find_package(KF5Package CONFIG REQUIRED)
kpackage_install_package(lookandfeel.dark org.kde.breezedark.desktop look-and-feel plasma lookandfeel)
kpackage_install_package(lookandfeel.dark org.kde.breezedark.desktop look-and-feel plasma)
if(EXISTS ${CMAKE_SOURCE_DIR}/po AND IS_DIRECTORY ${CMAKE_SOURCE_DIR}/po)
find_package(KF5I18n CONFIG REQUIRED)
ki18n_install(po)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment